<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_bHyvYvzfEey6D-ykLSQZNA" id="_bHyvYfzfEey6D-ykLSQZNA" label="Quarter_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to quarter" version="0.1" statusCode="development" item="_bHyvZPzfEey6D-ykLSQZNA" displayName="Quarter Frequency Table">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_bHyvY_zfEey6D-ykLSQZNA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_bHyvZPzfEey6D-ykLSQZNA" property="_bHyvYvzfEey6D-ykLSQZNA" state="_bHyvY_zfEey6D-ykLSQZNA" filename="Quarter_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Quarter_Frequency_Table_0.1.definition#_hraIkzE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
